<?xml version="1.0" encoding="utf-8"?>
<root>
<settings enableScaling="true" />
<theaterMode>
  <settings backgroundColor="180,180,180" />
</theaterMode>

<element name="#RightSidebar" type="Block" xAnchor="Panel.Right" x="-380" y="0" width="380" heightDock="Panel" height="0" bg="240,240,240"></element>
<element type="Lyrics" xAnchor="Panel.Right" x="-360" y="10" width="357" heightDock="Y:#RightSidebar.Bottom" height="-10" font="Arial" style="Regular" size="10.5" fg="150,150,150" fg2="255,140,0" ></element>

<element type="AlbumCover" x="9" y="9" widthDock="Panel.Height" width="-20" heightDock="Panel" height="-20" min="100" max="300" brightness="1.0" ></element>
<element type="Field" id="Title" xAnchor="AlbumCover.Right" x="30" yAnchor="AlbumCover.Top" y="3" widthDock="X:#RightSidebar.Left" width="-20" font="Arial" style="Bold" size="18" fg="50,50,50" ></element>
<element type="Field" id="Artist" xAnchor="AlbumCover.Right" x="30" yAnchor="Title.Bottom" y="4" widthDock="X:#RightSidebar.Left" width="-20" font="Arial" style="Regular" size="18" fg="50,50,50" ></element>
<element name="#Album" type="Field" xAnchor="AlbumCover.Right" x="35" yAnchor="Artist.Bottom" y="16" widthDock="X:#RightSidebar.Left" width="-20" font="Arial" style="Regular" size="12" fg="50,50,50" >
  <child>from "</child>
  <child id="Album" />
  <child>"</child>
</element>
<element type="Field" visible="MusicBeeSetting" xAnchor="AlbumCover.Right" x="37" yAnchor="#Album.Bottom" y="45" widthDock="X:Panel.Right" width="-20" >
  <child id="RatingLove" visible="MusicBeeSetting" fg="210,210,210" size="18" topMargin="1" rightMargin="5" ></child>
  <child id="Rating" visible="MusicBeeSetting" fg="240,190,8" fg2="200,200,200" size="19" ></child>
</element>


<element type="SpectrumVisualiser" x="2" yAnchor="Panel.Bottom" y="-150" widthDock="Panel" width="-4" height="150" fg="80,255,255,255" bdr="30,83,91,18"></element>
</root>
